Async-Defer

Prerequisites

Async-Defer declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.39124.24
perl5.12.0perl0.00
version0version-0.9908130.30

Async-Defer declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
AE0AnyEvent-7.07112.12
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98133.33
Test::Exception0Test-Exception-0.32133.33
Test::More0Test-Simple-1.001003130.30

Async-Defer declares the following 6 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98133.333333333333
Pod::Coverage0.18Pod-Coverage-0.23121.212121212121
Test::CheckManifest0.9Test-CheckManifest-1.28133.333333333333
Test::Perl::Critic0Test-Perl-Critic-1.02133.333333333333
Test::Pod1.22Test-Pod-1.48130.30303030303
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10136.363636363636